{
  "arch": "x86_64", 
  "build": "np19py34_2", 
  "build_number": 2, 
  "depends": [
    "freetype 2.5*", 
    "libpng 1.6.17", 
    "numpy 1.9*", 
    "pyparsing 2.0.3", 
    "python 3.4*", 
    "python-dateutil", 
    "pytz"
  ], 
  "license": "PSF-based", 
  "license_family": "PSF", 
  "name": "matplotlib", 
  "platform": "osx", 
  "requires": [
    "freetype 2.5.2", 
    "libpng 1.6.17", 
    "numpy 1.9", 
    "pyparsing 2.0.3", 
    "python 3.4", 
    "python-dateutil 2.4.2", 
    "pytz 2015.4"
  ], 
  "subdir": "osx-64", 
  "version": "1.4.3"
}